<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'lt', version '2.0'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Nepavyko prisijungti prie nurodytos autentifikavimo duomenų bazės...';
$string['auth_dbchangepasswordurl_key'] = 'Slaptažodžio keitimo URL';
$string['auth_dbdebugauthdb'] = 'Derinti „ADOdb“';
$string['auth_dbdebugauthdbhelp'] = 'Derinti „ADOdb“ ryšį su išorine duomenų baze – naudokite, jei prisijungdami gaunate tuščią puslapį. Netinka gamybos svetainėms.';
$string['auth_dbdeleteuser'] = 'Panaikinto vartotojo {$a->name} ID {$a->id}';
$string['auth_dbdeleteusererror'] = 'Klaida bandant panaikinti vartotoją {$a}';
$string['auth_dbdescription'] = 'Šis metodas naudoja išorinę duomenų bazę pateikto vartotojo vardo ir slaptažodžio tinkamui patikrinti. Jei paskyra yra nauja, tada kitų laukų informacija taip pat gali būti nukopijuota į „Moodle“.';
$string['auth_dbextencoding'] = 'Išorinės duomenų bazės kodavimas';
$string['auth_dbextencodinghelp'] = 'Išorinėje duomenų bazėje naudojamas kodavimas';
$string['auth_dbextrafields'] = 'Šie laukai yra pasirinktiniai. Galite iš anksto užpildyti kai kuriuos „Moodle“ vartotojų laukus informacija iš <b>išorinės duomenų bazės laukų</b>, nurodytų čia. <p>Jei paliksite tuščią, bus naudojamos numatytosios reikšmės.</p><p>Bet kuriuo atveju vartotojas prisijungęs galės redaguoti visus šiuos laukus.</p>';
$string['auth_dbfieldpass'] = 'Lauko su slaptažodžiais pavadinimas';
$string['auth_dbfieldpass_key'] = 'Slaptažodžio laukas';
$string['auth_dbfielduser'] = 'Lauko su vartotojų vardais pavadinimas';
$string['auth_dbfielduser_key'] = 'Vartotojo vardo laukas';
$string['auth_dbhost'] = 'Kompiuteris, teikiantis išteklių nuomą duomenų bazės serveriui.';
$string['auth_dbhost_key'] = 'Pagrindinis kompiuteris';
$string['auth_dbinsertuser'] = 'Įterpto vartotojo {$a->name} ID {$a->id}';
$string['auth_dbinsertusererror'] = 'Klaida bandant įterpti vartotoją {$a}';
$string['auth_dbname'] = 'Duomenų bazės pavadinimas';
$string['auth_dbname_key'] = 'DB pavadinimas';
$string['auth_dbpass'] = 'Slaptažodis, atitinkantis aukščiau pateiktą vartotojo vardą';
$string['auth_dbpass_key'] = 'Slaptažodis';
$string['auth_dbpasstype'] = '<p>Nurodykite slaptažodžio lauko naudojamą formatą. MD5 maiša naudinga jungiantis prie kitų įprastų žiniatinklio programų, pvz., „PostNuke“.</p> <p>Naudokite vidinį formatą, jei norite, kad išorinė DB valdytų vartotojų vardus ir el. pašto adresus, o „Moodle“ – slaptažodžius. Jei naudojate vidinį formatą, <i>turite</i> išorinėje DB pateikti automatiškai įvestą el. pašto adresą lauką, o jūs turite reguliariai vykdyti admin/cron.php ir auth/db/cli/sync_users.php. „Moodle“ naujiems vartotojams išsiųs el. laišką su laikinuoju slaptažodžiu.</p>';
$string['auth_dbpasstype_key'] = 'Slaptažodžio formatas';
$string['auth_dbreviveduser'] = 'Atkurto vartotojo {$a->name} ID {$a->id}';
$string['auth_dbrevivedusererror'] = 'Klaida bandant atkurti vartotoją {$a}';
$string['auth_dbsetupsql'] = 'SQL nustatymo komanda';
$string['auth_dbsetupsqlhelp'] = 'SQL komanda specialiam duomenų bazės nustatymui atlikti, dažnai naudojama nustatyti ryšio kodavimą, pvz., „MySQL“ ir „PostgreSQL“: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Sulaikyto vartotojo {$a->name} ID {$a->id}';
$string['auth_dbsuspendusererror'] = 'Klaida bandant sulaikyti vartotoją {$a}';
$string['auth_dbsybasequoting'] = 'Naudoti „Sybase“ kabutes';
$string['auth_dbsybasequotinghelp'] = '„Sybase“ stiliaus vienguba kabutė: reikalinga „Oracle“, MS SQL ir kai kuriose kitose duomenų bazėse. Nenaudoti „MySQL“!';
$string['auth_dbtable'] = 'Duomenų bazės lentelės pavadinimas';
$string['auth_dbtable_key'] = 'Lentelė';
$string['auth_dbtype'] = 'Duomenų bazės tipas (Žiūrėk smulkiau<A HREF=../lib/adodb/readme.htm#drivers>ADOdb dokumentacija</A>)';
$string['auth_dbtype_key'] = 'Duomenų bazė';
$string['auth_dbupdatinguser'] = 'Naujinamas vartotojo {$a->name} ID {$a->id}';
$string['auth_dbuser'] = 'Vartotojo vardas, kuriam suteikta duomenų bazės skaitymo prieiga';
$string['auth_dbuser_key'] = 'DB vartotojas';
$string['auth_dbusernotexist'] = 'Negalima atnaujinti neegzistuojančio vartotojo: {$a}';
$string['auth_dbuserstoadd'] = 'Įtrauktini vartotojų įrašai: {$a}';
$string['auth_dbuserstoremove'] = 'Šalintini vartotojų įrašai: {$a}';
$string['pluginname'] = 'Tiesioginiai žurnalai';
